ReferenceDocumentsDocumentidAutomatic fieldsResolve
Obtain one automatic field now (e.g. a postal code), without drafting
Obtain one automatic field now (e.g. a postal code), without drafting - POST /documents/{documentId}/automatic-fields/resolve. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/documents/string/automatic-fields/resolve" \ -H "Content-Type: application/json" \ -d '{ "fieldKey": "string" }'Empty
Choose one of the candidates an automatic field found POST
Choose one of the candidates an automatic field found - POST /documents/{documentId}/automatic-fields/confirm. DocDealer REST API reference.
Set a manual value for an automatic field that allows it POST
Set a manual value for an automatic field that allows it - POST /documents/{documentId}/automatic-fields/value. DocDealer REST API reference.